name: 'Migrate Drupal Multilingual'
type: module
description: 'Provides a requirement for multilingual migrations.'
package: 'Core (Experimental)'
dependencies:
  - drupal:migrate_drupal
hidden: true

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
